Subject: Re: bug#62320: 30.0.50; Thoughts about (info "(emacs) Bugs")

From: Eli Zaretskii <[email-masked]>
Date: Tue, 21 Mar 2023 16:21:12 +0200

> From: Michael Heerdegen <[email-masked]>
> Date: Tue, 21 Mar 2023 06:23:42 +0100
> 
> I have some small suggestions to make (info "(emacs) Bugs") even more
> complete.
> 
> The first I want to say is that, while we are telling a lot of
> (technical) details, we are missing a bit to tell what creating a bug
> report means practically, how it works in general.  I mean simple things
> like these that are trivial for us but still not clear to everybody:

"Bugs" is a catch-all chapter with almost no contents of its own; all
the real contents is in its sections.  Are your comments to that
chapter, or specifically to one of its sections, such as "Checklist"?
It is hard to think about your comments without understanding to which
part(s) of the manual are they alluding.